Commit 5016a306 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.13.2

parent fd7e1fa8
......@@ -30,11 +30,11 @@ set(KDEPIM_APPS_LIB_VERSION ${PIM_VERSION})
set(QT_REQUIRED_VERSION "5.11.0")
set(AKONADI_VERSION "5.13.1")
set(GRANTLEETHEME_LIB_VERSION "5.13.1")
set(AKONADICONTACT_LIB_VERSION "5.13.1")
set(LIBKLEO_LIB_VERSION "5.13.1")
set(PIMCOMMON_LIB_VERSION "5.13.1")
set(AKONADI_VERSION "5.13.2")
set(GRANTLEETHEME_LIB_VERSION "5.13.2")
set(AKONADICONTACT_LIB_VERSION "5.13.2")
set(LIBKLEO_LIB_VERSION "5.13.2")
set(PIMCOMMON_LIB_VERSION "5.13.2")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets DBus Gui)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment